[Name]
af =جەنۇبى ئافرىقا گوللاندىيەچە
af-ZA =گوللاندىيەچە (جەنۇبى ئافرىقا )
am =ئامخاراچە
am-ET =ئامخاراچە (ئېفىئوپىيە)
ar =ئەرەبچە
ar-AE = ئەرەبچە(ئەرەب بىرلەشمە خەلىپىلىكى)
ar-BH = ئەرەبچە(بەھرەيىن)
ar-DZ = ئەرەبچە(ئالجېرىيە)
ar-EG = ئەرەبچە(مىسىر)
ar-IQ = ئەرەبچە(ئىراق)
ar-JO =ئەرەبچە (ئىئوردانىيە)
ar-KW =ئەرەبچە (كۈۋەيت)
ar-LB =ئەرەبچە (لىۋان)
ar-LY =ئەرەبچە (لىۋىيە)
ar-MA = ئەرەبچە (ماراكەش)
ar-OM = ئەرەبچە (ئومان)
ar-QA =ئەرەبچە (قاتار)
ar-SA =ئەرەبچە (سەئۇدى ئەرەبىستان)
ar-SY =ئەرەبچە (سۈرىيە)
ar-TN =ئەرەبچە (تۇنىس)
ar-YE =ئەرەبچە (يەمەن)
arn =ماپىدۇنگۇنچە
arn-CL =ماپىدۇنگۇنچە (چىلى)
as =ئاسسامچە
as-IN =ئاسسامچە(ھىندىستان)
az =ئەزەربەيجانچە
az-Cyrl-AZ =ئەزەربەيجانچە (سىرىل، ئەزەربەيجان)
az-Latn-AZ =ئەزەربەيجانچە (لاتىن، ئەزەربەيجان)
ba = باشقىرچە
ba-RU = باشقىرچە (رۇسىيە)
be =بېلورۇسچە
be-BY =بېلورۇسچە (بىلىرۇس)
bg =بۇلغارىيىچە
bg-BG =بۇلغارىيەچە (بۇلغارىيە)
bn =بېنگالچە (ھىندىستان)
bn-BD =بېنگالچە (بېنگال)
bn-IN =بېنگالچە (ھىندىستان)
bo = تىبەتچە
bo-CN =تىبەتچە(جۇڭگو)
br =برېتونچە
br-FR =برېتونچە (فرانسىيە)
bs =بوسنىيەچە
bs-Cyrl-BA =بوسنىيەچە(سىرىل، بوسنىيە-گېرتسېگوۋېنا)
bs-Latn-BA =بوسنىيەچە(لاتىن، بوسنىيە-گېرتسېگوۋېنا)
ca =كاتالانچە
ca-ES =كاتالانچە (ئىسپانىيە)
co =كورسىكاچە
co-FR =كورسىكاچە(فرانسىيە)
cs =چېخچە
cs-CZ =چېخچە (چېخ جۇمھۇرىيىتى)
cy =ۋېلىشچە
cy-GB =ۋېلىشچە (بۈيۈك برىتانىيە)
da =دانىشچە
da-DK =دانىشچە (دانىيە)
de =گېرمانچە
de-AT =گېرمانچە (ئاۋسترىيە)
de-CH =گېرمانچە (شۋىتسارىيە)
de-DE =گېرمانچە (گىرمانىيە)
de-LI =گېرمانچە (لېچتېنستېين)
de-LU =گېرمانچە (ليۇكسېمبۇرگ)
dsb =تۆۋەن سوربىئانچە
dsb-DE =تۆۋەن سوربىئانچە (فرانسىيە)
dv =دىۋىخىچە
dv-MV =دىۋىخىچە (مولداۋىيە)
el =گرېكچە
el-GR =گرېكچە (گرېتسىيە)
en =ئىنگلىزچە
en-029 =ئىنگلىزچە (كارىب دېڭىزى)
en-AU =ئىنگلىزچە (ئاۋسترالىيە)
en-BZ =ئىنگلىزچە (بېلىز)
en-CA =ئىنگلىزچە (كانادا)
en-GB =ئىنگلىزچە (بۈيۈك برىتانىيە)
en-IE =ئىنگلىزچە (ئېرلاندىيە)
en-IN =ئىنگلىزچە (ھىندىستان)
en-JM =ئىنگلىزچە (يامايكا)
en-MY =ئىنگلىزچە(مالايسىيا)
en-NZ =ئىنگلىزچە (يېڭى زېلاندىيە)
en-PH =ئىنگلىزچە (فىلىپپىن)
en-SG =ئىنگلىزچە (سىنگاپور)
en-TT =ئىنگلىزچە (ترىنىداد ۋە توباگو)
en-US =ئىنگلىزچە (ئامېرىكا)
en-ZA =ئىنگلىزچە (جەنۇبى ئافرىقا)
en-ZW =ئىنگلىزچە (زىمبابۋې)
eo =دۇنيا تىلى
es =ئىسپانچە
es-AR =ئىسپانچە (ئارگېنتىنا)
es-BO =ئىسپانچە (بولىۋىيە)
es-CL =ئىسپانچە (چىلى)
es-CO =ئىسپانچە (كولومبىيە)
es-CR =ئىسپانچە (كوستارىكا)
es-DO =ئىسپانچە (دومىنىكا)
es-EC =ئىسپانچە (ئېكۋادور)
es-ES =ئىسپانچە (ئىسپانىيە)
es-GT =ئىسپانچە (گۋاتىمالا)
es-HN =ئىسپانچە (ھوندۇراس)
es-MX =ئىسپانچە (مېكسىكا)
es-NI =ئىسپانچە (نىكاراگۇا)
es-PA =ئىسپانچە (پاناما)
es-PE =ئىسپانچە(پېرۇ) 
es-PR =ئىسپانچە (پېرتورىكو)
es-PY =ئىسپانچە (پاراگۋاي)
es-SV =ئىسپانچە (سالۋادور)
es-US =ئىسپانچە (ئامېرىكا)
es-UY =ئىسپانچە (ئۇرۇگۋاي)
es-VE =ئىسپانچە (ۋىنسۇئىلا)
et =ئىستونىيىچە
et-EE =ئىستونىيەچە (ئىستونىيە)
eu =باسكىچە
eu-ES =باسكىچە (ئىسپانىيە)
fa =پارىسچە
fa-IR =پارىسچە (ئىران)
fi =فىنلاندىيەچە
fi-FI =فىنلاندىيەچە (فىنلاندىيە)
fil =فىلىپپىنچە
fil-PH =فىلىپپىنچە(فىلىپپىن)
fo =فائېروسچە
fo-FO =فائېروسچە (فائىرو ئارىلى)
fr =فرانسۇزچە
fr-BE =فرانسۇزچە (بىلگىيە)
fr-CA =فرانسۇزچە (كانادا)
fr-CH =فرانسۇزچە (شۋىتسارىيە)
fr-FR =فرانسۇزچە (فرانسىيە)
fr-LU =فرانسۇزچە (ليۇكسېمبورگ)
fr-MC =فرانسۇزچە (موناكو كېنەزلىكى)
fy =فرىسچە
fy-NL =فرىسچە (گوللاندىيە)
ga =ئىرېلاندىيىچە
ga-IE =ئىرېلاندىيىچە (ئېرلاندىيە)
gl =گالىنسىيانچە
gl-ES =گالىنسىيانچە (ئىسپانىيە)
gsw =ئالساسچە
gsw-FR =ئالساسچە (فرانسىيە)
gu =گۇجاراتچە
gu-IN =گۇجاراتچە (ھىندىستان)
ha =خائۇساچە
ha-Latn-NG =خائۇساچە (لاتىن، نېگىرىيە)
iw =ئىبرانىچە
he =ئىبرانىچە
he-IL =ئىبرانىچە (ئىسرائىلىيە)
hi =ھىندىچە
hi-IN =ھىندىچە (ھىندىستان)
hr =كرودىيىچە
hr-BA =كرودىيەچە (لاتىن، بوسنىيە گرېتسىگوۋىنا)
hr-HR =كرودىيەچە (كرودىيە)
hsb =يۇقىرى سوربىئانچە
hsb-DE =يۇقىرى سوربىئانچە (گىرمانىيە)
ht = ھايتى كرېئولچە
hu =ۋېنگرىيىچە
hu-HU =ۋېنگرىيەچە (ۋېنگىرىيە)
hy =ئەرمەنچە
hy-AM =ئەرمەنچە (ئەرمىنىيە)
ia =خەلقئارا تىل (لاتىن)
id =ھىندونىزىيىچە
id-ID =ھىندونىزىيەچە (ھىندونىزىيە)
ig =ئىبوچە
ig-NG =ئىبوچە(نىگېرىيە)
ii =يىچە
ii-CN =يىچە (جۇڭگو)
is =ئىسلاندىيىچە
is-IS =ئىسلاندىيەچە (ئىسلاندىيە)
it =ئىتالىيانچە
it-CH =ئىتالىيانچە (شۋىتسارىيە)
it-IT =ئىتالىيانچە (ئىتالىيە)
iu =ئىنۇكتىتۇتچە
iu-Cans-CA =ئىنۇكتىتۇتچە (كانادا)
iu-Latn-CA =ئىنۇكتىتۇتچە (لاتىن، كانادا)
ja =ياپونچە
ja-JP =ياپونچە (ياپونىيە)
ka =گرۇزىنچە
ka-GE =گرۇزىنچە (گرۇزىيە)
kk =قازاقچە
kk-KZ =قازاقچە (قازاقىستان)
kl = گرېنلاندچە
kl-GL = گرېنلاندچە(گرېنلاندىيە)
km =كخمېرچە
km-KH =كخمېرچە (كامبودژا)
kn =كانناداچە
kn-IN =كانناداچە (ھىندىستان)
ko =كورىيەچە
ko-KR =كورىيەچە (كورىيە)
kok =كونكانىچە
kok-IN =كونكانىچە (ھىندىستان)
ky =قىرغىزچە
ky-KG =قىرغىزچە (قىرغىزىستان)
la =لاتىنچە
lb =ليۇكسېمبورگچە
lb-LU =ليۇكسېمبورگچە (ليۇكسېمبورگ)
lo = لائوسچە
lo-LA = لائوسچە(لائوس)
lt =لىتۋاچە
lt-LT =لىتۋاچە (لىتۋا)
lv =لاتۋىيىچە
lv-LV =لاتۋىيەچە (لاتۋىيە)
mi =ماۋرىچە
mi-NZ =ماۋرىچە (يېڭى زىنلاندىيە)
mk =ماكېدونچە
mk-MK =ماكېدونچە (سابىق يۇگۇسلاۋىيە ماكېدونىيە)
ml =مالايالامچە
ml-IN =مالايالامچە(ھىندىستان)
mn =موڭغۇلچە
mn-MN =موڭغۇلچە (سىرىل،موڭغۇلىيە)
mn-Mong-CN =موڭغۇلچە (جۇڭگو)
mnc = مانجۇچە
moh =موخاۋكچە
moh-CA =موخاۋكچە(موخاۋك )
mr =ماراتىچە
mr-IN =ماراتىچە (ھىندىستان)
ms =مالايچە
ms-BN =مالايچە (برۇنېي سۇلتانلىقى)
ms-MY =مالايچە (مالايسىيە)
mt =مالتېزچە
mt-MT =مالتېزچە (مالتا)
my = بىرماچە
ne =نىپالچە
ne-Deva =نىپالچە (سانسكرىت)
ne-NP =نىپالچە (نىپال)
nl =گوللاندىيىچە
nl-BE =گوللاندىيەچە (بىلگىيە)
nl-NL =گوللاندىيەچە (گوللاندىيە)
no =نورۋېگىيىچە
nb-NO =نورۋېگىيەچە، بوكمالچە (نورۋىگىيە)
nn-NO =نورۋېگىيەچە (نىنورسك)(نورۋىگىيە)
nso = سېسوتوچە
nso-ZA =سېسوتوچە (جەنۇبى ئافرىقا)
oc =ئوكسىتانچە
oc-FR =ئوكسىتانچە (فرانسىيە)
or =ئورىياچە
or-IN =ئورىياچە (ھىندىستان)
pa =پەنجاپچە
pa-IN =پەنجاپچە (ھىندىستان)
pl =پولەكچە
pl-PL =پولەكچە (پولشا)
prs = دارىچە
prs-AF = دارىچە (ئافغانىستان)
ps =پۇشتۇچە
ps-AF =پۇشتۇچە(ئافغانىستان)
pt =پورتۇگالچە
pt-BR =پورتۇگالچە (برازىلىيە)
pt-PT =پورتۇگالچە (پورتۇگالىيە)
qut = كۋىچوئىدچە
qut-GT =كۋىچوئىدچە(گۋاتېمالا)
quz =كۋېچۇئاچە
quz-BO =كۋېچۇئاچە (بولىۋىيە)
quz-EC =كۋېچۇئاچە (ئېكۋادور)
quz-PE =كۋېچۇئاچە (پېرۇ)
rm =رومانىشچە
rm-CH =رومانىشچە (شۋىتسارىيە)
ro =رۇمىنىيەچە
ro-RO =رۇمىنىيەچە (رۇمىنىيە)
ru =رۇسچە
ru-RU =رۇسچە (رۇسىيە)
rw = رۋانداچە
rw-RW =رۋانداچە(رۋاندا)
sa =سانسكرىتچە
sa-IN =سانسكرىتچە (ھىندىستان)
sah = ياقۇتچە
sah-RU =ياقۇتچە(رۇسىيە)
se =سامىچە
se-FI =شىمالى سامىچە (فىنلاندىيە)
se-NO =شىمالى سامىچە (نورۋىگىيە)
se-SE =شىمالى سامىچە (شۋىتسىيە)
sma-NO =جەنۇبى سامىچە (نورۋىگىيە)
sma-SE =جەنۇبى سامىچە (شۋىتسارىيە)
smj-NO =سامى (لۇلى، نورۋىگىيە)
smj-SE =سامىچە (لۇلى، شۋىتسارىيە(
smn-FI =سامىچە (ئىنارى، فىنلاندىيە(
sms-FI =سامىچە (سكولت، فىنلاندىيە(
si =سىنخالاچە
si-LK =سىنخالاچە (سرىلانكا(
sk =سلوۋاكچە
sk-SK =سلوۋاكچە (سلوۋاكىيە)
sl =سلوۋېنىيەچە
sl-SI =سلوۋېنىيەچە (سلوۋېنىيە)
sq =ئالبانچە
sq-AL =ئالبانچە (ئالبانىيە)
sr =سېربچە
sr-Cyrl-BA =سېربچە سلاۋىيان (بوسنىيە گرېتسىگوۋىنا)
sr-Cyrl-CS =سېربچە (سلاۋىيان، سېربىيە)
sr-Latn-BA =سېربچە  (لاتىن، بوسنىيە گرېتسىگوۋىنا)
sr-Latn-CS =سېربچە  (لاتىن، سېربىيە)
sv =شۋېدچە
sv-FI =شۋېدچە (فىنلاندىيە)
sv-SE =شۋېدچە (شۋىتسىيە)
sw =سۋاھىلىچە
sw-KE =سۋاھىلىچە (كېنىيە)
syr =سۈرىيىچە
syr-SY =سۈرىيەچە (سۈرىيە)
ta =تامىلچە
ta-IN =تامىلچە (ھىندىستان)
te = تېلۇگۇچە
te-IN =تېلۇگۇچە (ھىندىستان)
tg =تاجىكچە
tg-Cyrl-TJ =تاجىكچە (سىرىل، تاجىكىستان)
th =تايلاندچە
th-TH =تايلاندچە (تايلاند)
tk =تۈركمەنچە
tk-TM =تۈركمەنچە (تۈركمەنىستان)
tl =تاگالچە
tn =سېتسۋاناچە
tn-ZA =سېتسۋاناچە (جەنۇبى ئافرىقا)
tr =تۈركچە
tr-TR =تۈركچە (تۈركىيە)
tt = تاتارچە
tt-RU =تاتارچە (رۇسىيە)
tzm = تامازىغچە
tzm-Latn-DZ = تامازىغچە (لاتىن، ئالجىرىيە)
ug =ئۇيغۇرچە
ug-CN =ئۇيغۇرچە (جۇڭگو)
ug-Latn-CN =ئۇيغۇرچە (لاتىن يېزىقى، جۇڭگو)
uk =ئۇكرائىنچە
uk-UA =ئۇكرائىنچە (ئۇكرائىنا)
ur =ئوردۇچە
ur-PK =ئوردۇچە (پاكىستان)
uz =ئۆزبېكچە
uz-Cyrl-UZ =ئۆزبېكچە (سىرىل، ئۆزبېكىستان)
uz-Latn-UZ =ئۆزبېكچە (لاتىن،ئۆزبېكىستان)
vi = ۋېيتنامچە
vi-VN =ۋيېتنامچە (ۋيېتنام)
wo =ۋولوفچە
wo-SN =ۋولوفچە (سېنېگال)
xh =سۇساچە
xh-ZA =سۇساچە (جەنۇبى ئافرىقا)
yi = يىددىشچە
yo = يورۇباچە
yo-NG = يورۇباچە (نېگىرىيە)
zh =خەنزۇچە
zh-CN =خەنزۇچە (ئاددى)
zh-HK =خەنزۇچە (شياڭگاڭ)
zh-Hans =خەنزۇچە (ئاددى)
zh-Hant =خەنزۇچە (مۇرەككەپ)
zh-MO =خەنزۇچە (ئوۋمىن)
zh-SG =خەنزۇچە (سىنگاپور)
zh-TW =خەنزۇچە (مۇرەككەپ)
zu =زۇلۇچە
zu-ZA =زۇلۇچە (جەنۇبى ئافرىقا)
